Project

General

Profile

Bug #290

Binding Python and Perl

Added by about 11 years ago. Updated about 10 years ago.

Status:
Closed
Priority:
Normal
Assignee:
-
Target version:
Start date:
Due date:
% Done:

0%

Resolution:
invalid

Description

Hi
I'm very new in Linux and I'm trying to install Prelude. I using Fedora 9 and I manage to follow the manual for the initial requirements installation. Python and Perl was already install though in my system. I opened the configure file for installing libprelude and it says that Perl and Python is not binding. How can I fix this problem?
Thank you!

History

#1 Updated by Sebastien Tricaud about 11 years ago

  • Status changed from New to Closed
  • Resolution set to invalid

Hello,

If you want to compile Prelude from sources, you need the development headers for perl and python (something like perl-devel/python-devel). However, if you are new to Linux, packages will be easier.

Please note trac is for code/rulesets issues and of you want to communicate with the community, please register to the prelude user mailing list here: http://lists.prelude-ids.org/mailman/listinfo/prelude-user

#2 Updated by Yoann VANDOORSELAERE about 10 years ago

  • Project changed from PRELUDE SIEM to Libprelude
  • Category deleted (1)
  • Target version deleted (0.9.18)

Also available in: Atom PDF